Subject: German Test - Radhika Dewan
From: Radhika Dewan <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 4 Sep 2017 06:19:03 -0400

| | German - Non native speaker - Test for Customer Service

Name | Radhika Dewan
Email | [email-masked]
Phone Number | (0120) 4110224

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Sir/ Mam, I am really Sorry to hear that your Order has not been delivered yet. I regret to inform you that the order has been delivered to wrong address by mistake. I apologize for the Inconvenience. I have informed the concerned delivery boy to deliver your Order to your original mentioned address and i have talked to my Manager about this Incident. As per our Rule you would be given your Order free of cost  and not only this, one mousse choco lava cake would also be delivered absolutely free as a token of inconvenience.

For any further assistance, please feel free to contact. Thank you for your precious Time. Have a nice day. Good bye.

In English: What according to you is the difference between good and great customer service? | Good Customer Service refers to service which is good in giving assistance to customer, problem-solving skills is present. Great Customer Service includes service which is great in terms of extra ordinary service which helps not only in solving the customer Queries effectively and efficiently but also helps further in retaining the Customers for an indefinite longer span of life. It should be customer focus Approach with extravagant skills.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | Ich habe Deutschkurs an der Max Mueller Bhavan gemacht. Ich habe bis B2.2 gelearnt. Ich habe mehr als 3 jahre Erfahrung in Kundendienst. Ich arbeitete bei der Firma IBM als Practitioner in CRM Operations fuer 2 jahren. Dann arbeitete ich bei Accenture als Senior Process Deutsche Associate fuer 9 Monaten. Danach habe ich bei Innodata als Deutche Sprache Expert fuer 3 Monaten gearbeitet. Ich verfuege ueber Hindi, Englich und Deutsch Kenntnisse. Jetzt arbeite ich bei Pramata Knowledge Solutions als deusche uebersetzerin.
In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heisse Radhika Dewan und bin 28 jahre Alt. Geboren und auggewachsen in Ghazaiabd. Im Jahr 2006 habe ich meine Schule beended und mit meinem Universitaet Studium angefangen. Ausserdem bin ich an der fremdsprache interessiert, deshalb habe ich Deutsch an der Max Mueller Bhavan bis B2.2 gelearnt. Ich have mehr als 3 Jahre Erfahrungen. Ich arbeitete als Practitioner in CRM Operation fuer Amazon Webseite fuer circa 2 Jahren. Ich beantwortete die Fragen der Kunden, zumbeispiel: Kunde fragte nach seiner Bestellung, wo ist meine Bestellung, ich gabe ihm Versand Verzoegerung, Wenn er zweitemal darueber fragte, gabe ich ihm Versand Verzoegerung bitte geduld. Wenn er drittemal darum fragte, entfernte ich den Link. In den Link gab es zwei Optionen: Ja order Nein. Wenn der kunde mit unserem Antwort Zufieden war, klickte er auf ja, sonst nein. Unsere Leistung abhaengte von ja ab. Mann musste mehrere Ja bekommen und nein vermeiden. Danach arbeitete ich bei Accenture als Senior Process  Deutche Associate fuer 9 Monaten. Meinen Job bestehte aus, preescreening zu machen, wo ich der kunde ID in Werk que Management gab. Ich pruefte der Kunden Id durch die Name des Kundes , Adresse, Postleitzahl am Fax. Manchmal erwaente der Kunde bestimmte Worte zmbsl: Eilt Lieferung, Lieferung an der andere Adresse. Danach habe ich bei Innodata als Deutsche Sprache Specialist fuer 3 Monaten gearbeitet. Ich ubersetzte Deutsche Texte im English sprache und Englich Texte im Deutche sprache. Jetzt arbeite ich bei der Firma Pramata Knowledge Solutions als Deutsche Ubersetzerin. Ich uebersetze Englich Texte im Deutche Sprache und Deutsche Texte im Englich Sprache.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Ich habe nie zu Musical, sports oder theatrical Anlass gegangen. Aber ich mag Sports. Meine lieblings  Spiel ist Lawn Tennis. Sania Mrza ist die bekannte Spielerin von Tennis. Sie ist verheitatet. Sie ist circa 30 Jahre Alt. Sie lebt mit ihr mann im Dubai.

| |

You can edit this submission and view all your submissions easily.